Subject: [mobile-ip] MIPv6 - Status

From: [email-masked]
Date: Fri, 14 Feb 2003 13:22:08 -0600

Hello,

IETF Last call on draft-ietf-mobileip-ipv6-20.txt was completed on Feb
6th, 03. About 5 issues are currently listed as open at :
http://www.piuha.net/~jarkko/publications/mipv6/MIPv6-Issues.html
All other issues raised during the IETF LC have been closed.

We plan to have these issues closed by the end of next week, Feb 21st
at which point in time the revised draft will be submitted to the
IESG. 

In view of completing the I-D and following the process, please ensure
that you are really raising an issue that has not been addressed
before and one that is critical to the protocol if it has to be acted
on. 

-Chairs